/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://vdmstg.wpenginepowered.com/wp-content/themes/silverscreen/assets/img/preload_pattern.png) !important;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
body { font-family: Montserrat;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
h5, .edgtf-404-text, .edgtf-page-not-found h1, .edgtf-counter-holder .edgtf-counter, .edgtf-counter-holder .edgtf-counter-symbol, .countdown-amount, .edgtf-price-table .edgtf-price-table-inner .edgtf-price-button .edgtf-btn, .edgtf-pie-chart-holder .edgtf-to-counter, .edgtf-pie-chart-holder .edgtf-percent-sign, .edgtf-process-holder .edgtf-process-item-holder .edgtf-pi-number-holder, .edgtf-portfolio-single-info .edgtf-portfolio-custom-field p, .edgtf-section-title, .edgtf-single-product-wrapper-top .edgtf-tabs.edgtf-horizontal-tab .wc-tab h2, .edgtf-woocommerce-page input[type="text"], .edgtf-woocommerce-page input[type="email"], .edgtf-woocommerce-page input[type="tel"], .edgtf-woocommerce-page input[type="password"], .edgtf-woocommerce-page textarea, .select2-container .select2-choice, .edgtf-product-comment-author, .woocommerce-Reviews #reply-title { font-family: Lato;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-content, .edgtf-content-inner > .edgtf-container { background-color: #e1efe1;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
::selection { background: #be9ae2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
::-moz-selection { background: #be9ae2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h1_styles function */
h1 { font-family: Lancelot;font-size: 50px;text-transform: capitalize;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h2_styles function */
h2 { font-family: Lancelot;font-size: 46px;text-transform: capitalize;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h3_styles function */
h3 { font-family: Lancelot;font-size: 42px;text-transform: capitalize;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h4_styles function */
h4 { font-family: Lancelot;font-size: 40px;text-transform: capitalize;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_text_styles function */
p { color: #494949;font-family: Montserrat;font-size: 18px;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_styles function */
a, p a { color: #913fe2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_hover_styles function */
a:hover, p a:hover { color: #b78ce2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #b78ce2;}

/* generated in /nas/content/live/vdmstg/wp-content/plugins/edge-cpt/shortcodes/accordions/custom-styles/custom-styles.php silverscreen_edge_accordions_typography_styles function */
.edgtf-accordion-holder .edgtf-title-holder { font-family: Montserrat;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-page-header .edgtf-menu-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 20px;background-color: #000000;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #000000;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { border-bottom-color: #898989;color: #bb93e2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover, .edgtf-mobile-header .edgtf-mobile-nav li.edgtf-active-item > a { color: #ffffff;}

            @media only screen and (max-width: 1000px) {
            /* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 1px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 1px !important;}

            }
        /* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 18px;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #a15fe2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/header/custom-styles/mobile-header.php silverscreen_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #bb93e2;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/sidearea/custom-styles/sidearea.php silverscreen_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 18px;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/sidearea/custom-styles/sidearea.php silverscreen_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #151515;}

/* generated in /nas/content/live/vdmstg/wp-content/themes/silverscreen/framework/modules/title/custom-styles/title.php silverscreen_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;}

